Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 11:01:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear max fashion
 Application for refund money 
I m luqman ahmad
I was ordered some stuff through max app at 04/11/2021 and expected delivery was 7 /11/2021 but i didn't get even 08/11/2021 i didn't get i was chosen delivery click and collect at bur dubai max . I visited this is store many time at 08/11/201 but max not delivered stuff there 
And i was going india my flight was 09/11/2021 at morning
The item was returned automatically but till now i didn't get my money back.
My order was .   9511169428 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3605906